Subject: Electrically operated Louvred Roof
From: Rachel Baugh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 30 Jan 2025 16:04:59 +0000

Hi Jenny,

Please find attached proposal for your electronic louvred roof unit, the Artares.
I understand you are comparing this with another local price so I imagine the price will not be directly comparable.

Little bit of insight is our Artares units are German designed meaning they are built to withstand a whole range of substantial weather. For this reason, all parts are powder coated and sea grade which you will not find in any other local supplier on the island (the frames might be but not parts) so please be mindful of this when reading the small prints. We have a large amount of these units and awnings all over the island both domestically and commercially, many of which in prime sea facing positions and all still working perfectly and more importantly still looking as new to their weatherproof RAL powdercoating.

This is just a based on 7m x 3m with 2 front posts only as the back side attached to house, no intermediate post in the middle which is great.

If you have any questions, please do not hesitate to give me a call. I have included a link below to the product.

https://www.weinor.com/artares

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>